» Ubuntu » パッケージ

Error

two or more packages specified (libxmlrpc-ruby lucid)